@charset "utf-8";
/* ========================================
見出し
======================================== */

.article_head {
  margin: 1.8em 0 0.4em;
}

.article_h2 {
  font-size: 4rem;
  line-height: 1.2;
  text-align: center;
  margin: 1.8em auto 0.4em;
}

.article_h3 {
  font-size: 2.4rem;
  line-height: 1.4;
  text-align: center;
}

.article_h4 {
  font-size: 1.8rem;
  margin-right: auto;
  margin-left: auto;
}

.article_h5 {
  font-size: 1.6rem;
  margin-right: auto;
  margin-left: auto;
}

#js-newsDate {
  color: #e60012;
  font-weight: 900;
  font-size: 2rem;
  border-bottom: 1px solid;
  position: relative;
  line-height: 1;
  padding-bottom: 4px;
  margin-right: 82px;
  margin-bottom: 70px;
}

#js-newsDate::after {
  content:"";
  position: absolute;
  top: 0;
  right: -82px;
  display: block;
  width: 85px;
  height: 93px;
  background: url(../../images/main/assets/fang_red.svg) center left/contain no-repeat;
}


@media screen and (max-width: 899px){
  .article_h2 {
    font-size: 2.4rem;
  }

  .article_h3 {
    font-size: 2.0rem;
  }

  #js-newsDate {
    margin-right: calc( 82px * 0.5);
  }

  #js-newsDate::after {
    right:calc( -82px * 0.5);
    width: calc(85px * 0.5);
    height: calc(93px * 0.5);
  }
}


/* ========================================
ニュース、コンテンツ記事
======================================== */

#news_block {
}

#news_block>div[class^="page_"] {
}


/* 記事
------------------------------------------ */

.ph {
  margin-bottom: 16px;
}

.read {
  margin-bottom: 16px;
}


/* Type1、2
------------------------------------------ */
  .type_1_r,
  .type_1_l,
  .type_2 {
    position: relative;
  }

@media screen and (min-width: 600px) {

  .type_1_r::after,
  .type_1_l::after,
  .type_2::after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
  }

  .img_l {
    float: left !important;
    margin-right: 16px;
  }

  .img_r {
    margin-left: 16px;
    float: right !important;
  }
}

/* Type3
------------------------------------------ */

.atl_inner.type_3 {
  display: flex;
  flex-direction: column;
  align-items: center;
}


.img_l_tp3 {
  flex-shrink: 0;
  position: relative;
}

.read_l {
  width: 100%;
}

@media screen and (min-width: 600px) {
  .img_l_tp3 {
    flex-basis: 50%;
  }

  .read_l {
    margin: 0 0 0 16px !important;
  }

  .atl_inner.type_3 {
    flex-direction: row;
    align-items: flex-start;
  }
}


/* Type4
------------------------------------------ */

.type4List {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  padding: 0;
  list-style: none;
}

.type4List__item {
  width: 100%;
  text-align: center;
}

.type4List .cap{
  margin: 0.5em 0 1em;
  max-width: 100%;
}

.type4List img{
  max-width: 100%;
}

.type4List--wdp01>.type4List__item { max-width: 100%; }
.type4List--wdp02>.type4List__item { max-width: 100%; }
.type4List--wdp03>.type4List__item { max-width: 100%; }
.type4List--wdp04>.type4List__item { max-width: calc(100%/2 - 8px); }
.type4List--wdp05>.type4List__item { max-width: calc(100%/2 - 8px); }
.type4List--wdp06>.type4List__item { max-width: calc(100%/2 - 8px); }

@media screen and (min-width: 600px){
  .type4List--wdp01>.type4List__item { max-width: 100%; }
  .type4List--wdp02>.type4List__item { max-width: calc(100%/2 - 8px); }
  .type4List--wdp03>.type4List__item { max-width: calc(100%/2 - 8px); }
  .type4List--wdp04>.type4List__item { max-width: calc(100%/2 - 8px); }
  .type4List--wdp05>.type4List__item { max-width: calc(100%/3 - 8px); }
  .type4List--wdp06>.type4List__item { max-width: calc(100%/3 - 8px); }
}

@media screen and (min-width: 900px){
  .type4List--wdp01>.type4List__item { max-width: 100%; }
  .type4List--wdp02>.type4List__item { max-width: calc(100%/2 - 8px); }
  .type4List--wdp03>.type4List__item { max-width: calc(100%/3 - 8px); }
  .type4List--wdp04>.type4List__item { max-width: calc(100%/4 - 8px); }
  .type4List--wdp05>.type4List__item { max-width: calc(100%/5 - 8px); }
  .type4List--wdp06>.type4List__item { max-width: calc(100%/6 - 8px); }
}

/* Youtube
------------------------------------------ */
.youtubeIframe,
.read iframe {
  margin: 1em 0;
}

@media screen and (max-width: 599px){
  .youtubeIframe,
  .read iframe {
    width: calc(100vw - 40px);
    height: calc((100vw - 40px) * 9/16);
    max-width: 640px;
    max-height: calc(640px * 9/16);
  }
}

/* NEW
------------------------------------------ */
.new_ic {
  display: inline-block;
}

#list_01 td span.new_ic>a{
  display: inline;
}

.new_ic::before {
  content:"NEW";
  background: #e60c14;
  color: #fafafa;
  font-weight: 900;
  font-size: 0.8em;
  padding: 0.2em 0.2em 0.1em;
  margin: 0 0.5em 0 0;
}

/* ページネーション
------------------------------------------ */

.nb_navi {
  text-align: center;
  margin-top: 50px;
}

.page {
  font-weight: 500;
}

.page>.nom {
}

.nb_navi a {
  text-decoration: none;
  transition: 0.5s;
}

.nb_navi a:hover {
  opacity: 0.5;
}

.page_navi ul {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  justify-content: center;
}

.page_navi ul>li {
  margin: 0 1em;
}

.page_navi ul>li>span {
  opacity: 0.2;
}

.page_navi ul>li.nb_crt,
.page_navi ul>li.nb_link {
  margin: 0 0.5em;
}

.page_navi ul>li.nb_crt {
}

/* ========================================
component
======================================== */

.c-listTable th {
  padding-right: 16px;
  vertical-align: top;
  white-space: nowrap;
}

@media screen and (max-width: 899px){
  .c-listTable tr,
  .c-listTable th,
  .c-listTable td{
      display: block;
  }
}

/* 横並びリスト */
.c-horizontalList {
  display:flex;
  flex-wrap: wrap;
}

.c-horizontalList>li {
  margin: 0 1em 0 0;
  display: inline-block;
}

/* ※付きリスト */
.c-asteriskList>li {
  display: flex;
}

.c-asteriskList>li::before {
  content: "※";
  margin-right: 0.4em;
}


/* 円形付きリスト */

.c-discList {
  list-style: disc !important;
  padding-left: 1.5em !important;
}


/* 中空円付きリスト */

.c-circleList {
  list-style: circle !important;
  padding-left: 1.5em !important;
}
/* ========================================
バナー
======================================== */

#bnu_001_t,
#bnu_001_n,
#bnu_001_c {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 30px 0 0;
}

#bnu_001_t>p,
#bnu_001_n>p,
#bnu_001_c>p{
  max-width: 350px;
  margin: 0 auto 30px;
}

@media screen and (min-width: 900px) {

#bnu_001_t,
#bnu_001_n,
#bnu_001_c {
    justify-content: center;
}

#bnu_001_t>p,
#bnu_001_n>p,
#bnu_001_c>p{
  width: calc(50% - 30px);
  margin: 0 25px 30px;
}
}

/* ========================================
media
======================================== */

@media screen and (max-width: 899px) {
  .pc-only {
    display: none !important;
  }
}

@media screen and (min-width: 900px) {
  .sp-only {
    display: none !important;
  }
}

/* ========================================
animation keyframes
======================================== */

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes slideIn {
  0% {
    transform: translate(0, 10px);
  }
  100% {
    transform: translate(0, 0);
  }
}
